
Foreman - Bug #2487

Multiple translations of single letters

05/11/2013 07:03 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category: Internationalization   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

There are single letters extracted in both the hosts listed (for host statuses) and in the dashboard page for report events.  In English,

the same letter is used to represent a couple of different words and so they're showing up in Transifex with comments combined:

initial character of Applied host's status: first character of "active"

 Changing these to use s_() might work so we can namespace the strings.

Associated revisions

Revision 0ee000ea - 05/21/2013 07:44 AM - Dominic Cleal

fixes #2491, fixes #2487 - i18n issues

Revision 2ff9e480 - 05/21/2013 09:23 AM - Dominic Cleal

fixes #2491, fixes #2487 - i18n issues

(cherry picked from commit 0ee000ea77b63260f244f93afe9037630c59c5cb)

History

#1 - 05/13/2013 06:13 AM - Dominic Cleal

- Status changed from New to Ready For Testing

- Assignee set to Dominic Cleal

https://github.com/theforeman/foreman/pull/611

#2 - 05/21/2013 08:29 AM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 0ee000ea77b63260f244f93afe9037630c59c5cb.
